#nav {
    height: 60px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    position: sticky;
    top: 0px;
}

#register-nav {
    /* display: none; */
    font-size: .8em;
}

#register-login {
    margin-right: 12px;
    font-size: .8em;
}

#welcome {
    padding-top: 75px;
    padding-bottom: 10px;
    display: flex;
    flex-direction: column;
}

h1 {
    margin-bottom: 6px;
}

.subheader,
.h2 {
    line-height: 1.4em;
    margin-bottom: 6px;
}


.welcome-img {
    width: 100%;
    height: auto;
    padding-top: 12px;
}

#register {
    padding-top: 25px;
}

#privacy {
    padding-top: 12px;
}

#registration {
    justify-content: space-between;
}

#contact-text {
    padding-top: 24px;
}

#about {
    display: flex;
    flex-direction: column;
}

#about-title {
    display: flex;
    justify-content: center;
}

#about-title-large {
    display: none;
}

#about-text {
    text-align: center;
}

#card-header {
    padding: 0px 0px 25px;
}

.cards {
    padding: 25px 0px;
    line-height: 1em;
}

.cards div {
    width: 30%;
    text-align: center;
}

.card-quote-mark {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 2em;
    color: var(--c1);
}

.card-quote {
    margin: 0px 0px 12px;
}

#audience {
    background:
        linear-gradient(rgba(255, 169, 47, .8), rgba(255, 169, 47, 1)),
        /* linear-gradient(rgba(255, 191, 105, .3), var(--c1)), */
        url(../../../images/assets/stadium.jpg);
    background-position: center;
    background-size: cover;

}

#faq div {
    border-bottom: 1px solid rgba(255, 255, 255, 0.3);
    padding: 12px 0px;
}

#faq div:last-child,
#faq div:first-child {
    border-bottom: none;
}

#register-large {
    display: none;
}

#registration-image {
    display: none;
}

#registration-form {
    margin: 25px 12px 0px;
    border: 1px solid #222;
    border-radius: 12px;
    padding: 25px 40px 40px;
    background-color: #555;
}

#footer {
    font-family: Arial, Helvetica, sans-serif;
}

#footer div:first-child {
    font-family: var(--font);
}

#social-media-icons {
    padding: 6px 0px;
}

#social-media-icons a {
    padding: 0 12px;
}

#social-media-icons img {
    height: 24px;
}

#footer-links {
    padding: 12px 30px 12px;
}

#footer-links a {
    color: white;
    padding: 0px 6px;
    line-height: 1.3em;
}

#footer-links a:visited {
    color: white;
}

#footer-links a:hover {
    color: var(--c9);
}

#footer-logo {
    font-size: .9em;
    padding-top: 12px;
}